技术详细信息

软件需求

IBM® z/OS® V1.13 或更高版本

    硬件需求

    任何能够运行 IBM z/OS V1.13 或更高版本的机器

      您可能还对以下内容感兴趣:

      IBM Advanced Storage Management Suite for z/OS

      Advanced Storage Management Suite for z/OS

      了解更多信息

      IBM Cloud Tape Connector for z/OS

      适用于大型机数据的云存储解决方案

      了解更多信息